@charset "utf-8";
.policy #share {display:none}

.policy h3.title:first-child {margin-top:0}
.policy h4.title {font-size:17px;font-weight:700;margin:60px 0 20px}
.policy th, .policy td {font-size:15px;padding:7px 20px}
.policy .libold li {font-weight:500}
.policy .sp {font-weight:400;display:block;margin:60px 0 10px}
.policy .line {margin:8px 0 15px 0}

/* 저작권 정책*/
.policy .copyright .typebox {width:100%;margin:50px 0;display:inline-block}
.policy .copyright .typebox a {width:170px;display:inline-block;float:left;margin:0 16px;}
.policy .copyright .typebox span{display:block;text-align:center}
.policy .copyright .typebox .typeimg {width:170px;height:170px;background-color:#fafafa;position:relative;border:1px solid #e2e2e2;border-radius:100px;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out}
.policy .copyright .typebox a:hover .typeimg {border:1px solid #222;}
.policy .copyright .typebox .typeimg img {height:35px;position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);}

.policy .copyright .typebox .typename {font-weight:500;margin-top:10px}
.policy .copyright p {clear:both;position:relative}
.policy .copyright .box1 {margin:30px 0}
.policy .copyright .box1 p {padding-left:44px}
.policy .copyright .box1 p::before {content:"예시";position:absolute;left:0;top:3px;display:inline-block;background:#222;color:#fff;border-radius:6px;font-size:14px;padding:0 5px}
